.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:6.300779px;}
.h1{height:151.791492px;}
.h0{height:158.092271px;}
.w1{width:935.665668px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:29.333333pt;}
.h1{height:706.666667pt;}
.h0{height:736.000000pt;}
.w1{width:4356.000000pt;}
.w0{width:4450.666667pt;}
.x0{left:0.000000pt;}
}
